Get Verification Form
curl --request POST \
--url https://api.bullring.finance/v1/ramp/subaccount/{subaccountId}/verification \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"verificationType": "individual"
}
'import requests
url = "https://api.bullring.finance/v1/ramp/subaccount/{subaccountId}/verification"
payload = { "verificationType": "individual" }
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({verificationType: 'individual'})
};
fetch('https://api.bullring.finance/v1/ramp/subaccount/{subaccountId}/verification', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"formUrl": "https://in.sumsub.com/websdk/p/abc123xyz"
}{
"error": "Unauthorized",
"message": "Invalid or missing API key"
}{
"error": "Forbidden",
"message": "You do not have permission to access this resource"
}{
"error": "Not Found",
"message": "Subaccount not found"
}Verification
Get Verification Form
Get the Know Your Customer/Business verification form URL.
POST
/
v1
/
ramp
/
subaccount
/
{subaccountId}
/
verification
Get Verification Form
Authorizations
Path Parameters
The unique identifier of the subaccount
Example:
"6a0fd7af-181d-4c0f-b24b-b8cfb739d67a"
Body
application/json
Type of verification to perform
Available options:
individual, business Example:
"individual"
Response
Verification process initiated successfully
URL to the verification form where the user can complete their KYB/KYC verification
⌘I